/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_image': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#fff"><path pid="0" d="M22.04 54.93c12.13-2.53 25.2 4.76 30.03 16.05 5.52 11.73.83 27.02-10.18 33.79-8.74 5.98-21.09 5.95-29.83.01C5.68 100.87 1.49 94.08 0 86.82V76.9c2-10.93 11.14-19.96 22.04-21.97zM136.7 166.53c27.87-27.63 55.57-55.42 83.33-83.16 44.62 48.94 89.14 97.97 133.72 146.94 1.18 1.28 2.32 2.59 3.45 3.92 4.59-3.75 8.05-8.89 13.47-11.59 7.68-4.39 17.5-4.58 25.35-.52 7.91 3.73 13.25 11.66 14.97 20.1l.01-1.96v9.82c-.64 4.34-2.1 8.61-4.71 12.17-2.67 3.95-6.37 7-9.67 10.39-7.97 8.01-16.09 15.89-23.93 24.04-7.67 7.46-16.24 13.97-25.26 19.73-20.05 12.96-42.74 21.97-66.39 25.48-10.54 2.12-21.36 1.84-32.04 1.37-4.27-.31-8.46-1.2-12.7-1.71-16.42-2.77-31.87-9.38-48.11-12.92-15.81-3.53-32.35-1.16-47.57 3.87-19.61 6.52-37.31 17.8-53.29 30.73-7.27 5.71-13.38 12.68-19.99 19.11-6.85 6.83-13.68 13.68-20.56 20.49-4.22 4.16-9.6 6.95-15.39 8.17h-9c-7.75-1.72-15.07-6.32-19.03-13.33C1.75 394.99.86 391.98 0 389v-10.31c1.3-6.03 4.56-11.51 9.01-15.74 8.5-8.15 16.52-16.79 25.18-24.76 7.92-9.09 17.31-16.79 26.89-24.04 15.08-11.65 31.59-21.48 49.14-28.89 24.64-10.5 51.91-15.35 78.61-12.22 19.16 2.43 37.12 9.94 55.85 14.24 3.06.8 6.22 1.12 9.37 1.24 22.02 1.2 44.1-5.64 62.48-17.6-32.83-35.98-65.59-72.03-98.29-108.12-27.22 27.11-54.33 54.34-81.5 81.5-13.61-13.85-27.49-27.44-41.06-41.32-16.47 16.41-32.84 32.93-49.33 49.31-6.65 6.54-16.6 9.38-25.67 7.16C10.39 257.27 2.23 248.4.02 238.23L0 239.98V227.5c1.6-6.88 5.76-12.86 10.99-17.51a44974.6 44974.6 0 0 0 84.6-84.58c13.68 13.73 27.42 27.4 41.11 41.12z"/></g>'
  }
})
